Bug 3308 - aoss script is missing
: aoss script is missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libalsa-oss)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-23 19:50 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-23 19:50:01
В пакете libalsa-oss (или alsa-oss?), помимо библиотеки libaoss.so.0, должен
быть скрипт /usr/bin/aoss, запускающий указанную программу с передачей
LD_PRELOAD.

Родной скрипт не совсем правильный - вероятно, это должно быть что-то подобное:

#!/bin/sh
LD_PRELOAD="/usr/lib/libaoss.so.0 $LD_PRELOAD" exec "$@"
------- Comment #1 From 2004-03-02 21:44:15 -------
fixed in 0.9.8-alt1, thanks!